small:
  infinity:
    storage:
      className: ""
      capacity: 5Gi

  minio:
    storage:
      className: ""
      capacity: 5Gi

  mysql:
    storage:
      className: ""
      capacity: 5Gi

  redis:
    storage:
      className: ""
      capacity: 5Gi

medium:
  infinity:
    storage:
      className: ""
      capacity: 20Gi

  minio:
    storage:
      className: ""
      capacity: 50Gi

  mysql:
    storage:
      className: ""
      capacity: 20Gi

  redis:
    storage:
      className: ""
      capacity: 10Gi

large:
  infinity:
    storage:
      className: ""
      capacity: 100Gi

  minio:
    storage:
      className: ""
      capacity: 200Gi

  mysql:
    storage:
      className: ""
      capacity: 100Gi

  redis:
    storage:
      className: ""
      capacity: 50Gi